<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21225" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_0" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21207"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="OtherInformationView" customModule="NYC" customModuleProvider="target">
            <connections>
                <outlet property="contentView" destination="iN0-l3-epB" id="PCf-cq-jG3"/>
                <outlet property="lblAcademicOpportunities" destination="2U3-L7-ccD" id="B1C-nq-hha"/>
                <outlet property="lblAdmissionPriorities" destination="VNj-Yb-cEO" id="elY-pa-WxX"/>
                <outlet property="lblAdmissionRequirements" destination="5xs-Ga-h0d" id="PYa-0u-Np9"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB">
            <rect key="frame" x="0.0" y="0.0" width="390" height="844"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="NUH-N5-87h">
                    <rect key="frame" x="0.0" y="47" width="390" height="763"/>
                    <subviews>
                        <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="8" translatesAutoresizingMaskIntoConstraints="NO" id="HsI-xd-0TW">
                            <rect key="frame" x="0.0" y="0.0" width="390" height="210"/>
                            <subviews>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Academic Opportunity" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ou4-QS-4W2" customClass="CustomUILabel" customModule="NYC" customModuleProvider="target">
                                    <rect key="frame" x="0.0" y="0.0" width="390" height="36.333333333333336"/>
                                    <color key="backgroundColor" name="AccentColor"/>
                                    <fontDescription key="fontDescription" style="UICTFontTextStyleBody"/>
                                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <nil key="highlightedColor"/>
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="number" keyPath="paddingLeft">
                                            <real key="value" value="8"/>
                                        </userDefinedRuntimeAttribute>
                                        <userDefinedRuntimeAttribute type="number" keyPath="paddingRight">
                                            <real key="value" value="8"/>
                                        </userDefinedRuntimeAttribute>
                                        <userDefinedRuntimeAttribute type="number" keyPath="paddingTop">
                                            <real key="value" value="8"/>
                                        </userDefinedRuntimeAttribute>
                                        <userDefinedRuntimeAttribute type="number" keyPath="paddingBottom">
                                            <real key="value" value="8"/>
                                        </userDefinedRuntimeAttribute>
                                    </userDefinedRuntimeAttributes>
                                </label>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="0" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="2U3-L7-ccD" customClass="CustomUILabel" customModule="NYC" customModuleProvider="target">
                                    <rect key="frame" x="0.0" y="44.333333333333329" width="390" height="20.333333333333329"/>
                                    <fontDescription key="fontDescription" style="UICTFontTextStyleBody"/>
                                    <color key="textColor" name="ValueText"/>
                                    <nil key="highlightedColor"/>
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="number" keyPath="paddingLeft">
                                            <real key="value" value="8"/>
                                        </userDefinedRuntimeAttribute>
                                        <userDefinedRuntimeAttribute type="number" keyPath="paddingRight">
                                            <real key="value" value="8"/>
                                        </userDefinedRuntimeAttribute>
                                        <userDefinedRuntimeAttribute type="number" keyPath="paddingTop">
                                            <real key="value" value="0.0"/>
                                        </userDefinedRuntimeAttribute>
                                        <userDefinedRuntimeAttribute type="number" keyPath="paddingBottom">
                                            <real key="value" value="0.0"/>
                                        </userDefinedRuntimeAttribute>
                                    </userDefinedRuntimeAttributes>
                                </label>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Admission Requirements" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Lnd-ed-blw" customClass="CustomUILabel" customModule="NYC" customModuleProvider="target">
                                    <rect key="frame" x="0.0" y="72.666666666666671" width="390" height="36.333333333333329"/>
                                    <color key="backgroundColor" name="AccentColor"/>
                                    <fontDescription key="fontDescription" style="UICTFontTextStyleBody"/>
                                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <nil key="highlightedColor"/>
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="number" keyPath="paddingLeft">
                                            <real key="value" value="8"/>
                                        </userDefinedRuntimeAttribute>
                                        <userDefinedRuntimeAttribute type="number" keyPath="paddingRight">
                                            <real key="value" value="8"/>
                                        </userDefinedRuntimeAttribute>
                                        <userDefinedRuntimeAttribute type="number" keyPath="paddingTop">
                                            <real key="value" value="8"/>
                                        </userDefinedRuntimeAttribute>
                                        <userDefinedRuntimeAttribute type="number" keyPath="paddingBottom">
                                            <real key="value" value="8"/>
                                        </userDefinedRuntimeAttribute>
                                    </userDefinedRuntimeAttributes>
                                </label>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="1" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="5xs-Ga-h0d" customClass="CustomUILabel" customModule="NYC" customModuleProvider="target">
                                    <rect key="frame" x="0.0" y="117" width="390" height="20.333333333333343"/>
                                    <fontDescription key="fontDescription" style="UICTFontTextStyleBody"/>
                                    <color key="textColor" name="ValueText"/>
                                    <nil key="highlightedColor"/>
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="number" keyPath="paddingLeft">
                                            <real key="value" value="8"/>
                                        </userDefinedRuntimeAttribute>
                                        <userDefinedRuntimeAttribute type="number" keyPath="paddingRight">
                                            <real key="value" value="8"/>
                                        </userDefinedRuntimeAttribute>
                                        <userDefinedRuntimeAttribute type="number" keyPath="paddingTop">
                                            <real key="value" value="0.0"/>
                                        </userDefinedRuntimeAttribute>
                                        <userDefinedRuntimeAttribute type="number" keyPath="paddingBottom">
                                            <real key="value" value="0.0"/>
                                        </userDefinedRuntimeAttribute>
                                    </userDefinedRuntimeAttributes>
                                </label>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Admission Priorities" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="60O-h6-sSJ" customClass="CustomUILabel" customModule="NYC" customModuleProvider="target">
                                    <rect key="frame" x="0.0" y="145.33333333333334" width="390" height="36.333333333333343"/>
                                    <color key="backgroundColor" name="AccentColor"/>
                                    <fontDescription key="fontDescription" style="UICTFontTextStyleBody"/>
                                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <nil key="highlightedColor"/>
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="number" keyPath="paddingLeft">
                                            <real key="value" value="8"/>
                                        </userDefinedRuntimeAttribute>
                                        <userDefinedRuntimeAttribute type="number" keyPath="paddingRight">
                                            <real key="value" value="8"/>
                                        </userDefinedRuntimeAttribute>
                                        <userDefinedRuntimeAttribute type="number" keyPath="paddingTop">
                                            <real key="value" value="8"/>
                                        </userDefinedRuntimeAttribute>
                                        <userDefinedRuntimeAttribute type="number" keyPath="paddingBottom">
                                            <real key="value" value="8"/>
                                        </userDefinedRuntimeAttribute>
                                    </userDefinedRuntimeAttributes>
                                </label>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="2" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="VNj-Yb-cEO" customClass="CustomUILabel" customModule="NYC" customModuleProvider="target">
                                    <rect key="frame" x="0.0" y="189.66666666666666" width="390" height="20.333333333333343"/>
                                    <fontDescription key="fontDescription" style="UICTFontTextStyleBody"/>
                                    <color key="textColor" name="ValueText"/>
                                    <nil key="highlightedColor"/>
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="number" keyPath="paddingLeft">
                                            <real key="value" value="8"/>
                                        </userDefinedRuntimeAttribute>
                                        <userDefinedRuntimeAttribute type="number" keyPath="paddingRight">
                                            <real key="value" value="8"/>
                                        </userDefinedRuntimeAttribute>
                                        <userDefinedRuntimeAttribute type="number" keyPath="paddingTop">
                                            <real key="value" value="0.0"/>
                                        </userDefinedRuntimeAttribute>
                                        <userDefinedRuntimeAttribute type="number" keyPath="paddingBottom">
                                            <real key="value" value="0.0"/>
                                        </userDefinedRuntimeAttribute>
                                    </userDefinedRuntimeAttributes>
                                </label>
                            </subviews>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        </stackView>
                    </subviews>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstItem="HsI-xd-0TW" firstAttribute="top" secondItem="NUH-N5-87h" secondAttribute="top" id="YqD-TM-glh"/>
                        <constraint firstItem="HsI-xd-0TW" firstAttribute="leading" secondItem="NUH-N5-87h" secondAttribute="leading" id="gMa-22-1XH"/>
                        <constraint firstAttribute="trailing" secondItem="HsI-xd-0TW" secondAttribute="trailing" id="wct-aN-OXJ"/>
                        <constraint firstAttribute="bottom" relation="greaterThanOrEqual" secondItem="HsI-xd-0TW" secondAttribute="bottom" id="zmh-xm-XWg"/>
                    </constraints>
                </view>
            </subviews>
            <viewLayoutGuide key="safeArea" id="vUN-kp-3ea"/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <constraints>
                <constraint firstItem="NUH-N5-87h" firstAttribute="top" secondItem="vUN-kp-3ea" secondAttribute="top" id="DOp-KC-8S5"/>
                <constraint firstItem="vUN-kp-3ea" firstAttribute="trailing" secondItem="NUH-N5-87h" secondAttribute="trailing" id="uDZ-w1-gk7"/>
                <constraint firstItem="vUN-kp-3ea" firstAttribute="bottom" secondItem="NUH-N5-87h" secondAttribute="bottom" id="uOF-aY-Ihr"/>
                <constraint firstItem="NUH-N5-87h" firstAttribute="leading" secondItem="vUN-kp-3ea" secondAttribute="leading" id="ut1-Ne-sdY"/>
            </constraints>
            <point key="canvasLocation" x="43" y="21"/>
        </view>
    </objects>
    <designables>
        <designable name="2U3-L7-ccD">
            <size key="intrinsicContentSize" width="26.333333333333336" height="20.333333333333332"/>
        </designable>
        <designable name="5xs-Ga-h0d">
            <size key="intrinsicContentSize" width="23.666666666666668" height="20.333333333333332"/>
        </designable>
        <designable name="60O-h6-sSJ">
            <size key="intrinsicContentSize" width="165.66666666666666" height="36.333333333333329"/>
        </designable>
        <designable name="Lnd-ed-blw">
            <size key="intrinsicContentSize" width="204" height="36.333333333333329"/>
        </designable>
        <designable name="VNj-Yb-cEO">
            <size key="intrinsicContentSize" width="26" height="20.333333333333332"/>
        </designable>
        <designable name="ou4-QS-4W2">
            <size key="intrinsicContentSize" width="187" height="36.333333333333329"/>
        </designable>
    </designables>
    <resources>
        <namedColor name="AccentColor">
            <color red="0.054901960784313725" green="0.40392156862745099" blue="0.70588235294117652" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="ValueText">
            <color red="0.31372549019607843" green="0.31372549019607843" blue="0.31764705882352939" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
    </resources>
</document>
